body {margin:0px;padding:0px; border: 0;height: 100%; max-height: 100%; overflow: hidden; background-color:transparent; color:#000000; font-family:"Trebuchet MS",Trebuchet,Verdana,Sans-Serif; font-size:9pt; }

	a{color:#669999;text-decoration:none;font-weight:bold;}
	a:link{color:#669999;background-color:transparent;}
	a:visited{color:#9999CC;background-color:transparent;}
	a:active{color:#CC3333;background-color:transparent;}
	a:hover	{color:#336699;background-color:transparent;text-decoration:none;}

p, td, tr {margin-top: 0; padding-top: 0;margin:0px;padding:0px; border: 0;height: 100%; max-height: 100%; background:transparent; color:#000000; font-family:"Trebuchet MS",Trebuchet,Verdana,Sans-Serif; font-size:9pt;
	}


#header{padding:0px 0px 0px 0px; margin:0px 0px 0px 0px; border-top:double 1px #9999CC; border-bottom:dotted 2px #CC3333; background:#f6f6f6;}

h1{background-color:transparent; margin:0px 0 0px 0; padding:0px 0px 0px 1%; color:#CC3333; background:#f6f6f6; font-size:12px; font:regular Verdana,Sans-Serif; letter-spacing:+1px;}
	

h2	{font-size:	18px;}
	
h3	{font-size:	16px;}
	
h4  {font-size:	14px;}
	
h5	{font-size:	12px;}
	
h6	{font-size:	10px;}		

h2, h3, h4, h5, h6	{
	font-family: helvetica, arial, sans-serif;
	font-weight: bold;
	color: #CC3333;
	background-color: transparent;
	margin:	1px 0 5px 0;
	}
img	{
		/* turns off gaps around images border:	0 */
	}

